> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 从区域白名单/黑名单中移除域名

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges.</Warning>

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml DELETE /zone/domain_perm
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/domain_perm:
    delete:
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - zone
                - type
                - domain
              properties:
                zone:
                  description: Zone name
                  type: string
                type:
                  type: string
                  description: |-
                    `whitelist` - To whitelist an IP 

                     `blacklist` - To blacklist an IP
                  enum:
                    - whitelist
                    - blacklist
                domain:
                  type: string
                  description: space separated list of domains
                  example: d1.com d2.com
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  whitelist: example.org
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````